Mailinglist Archive: opensuse-updates (145 mails)

< Previous Next >
openSUSE-RU-2018:1158-1: moderate: Recommended udpate for pam_kwallet
openSUSE Recommended Update: Recommended udpate for pam_kwallet
______________________________________________________________________________

Announcement ID: openSUSE-RU-2018:1158-1
Rating: moderate
References: #1092047
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for pam_kwallet fixes the following issue:

- boo#1092047: Regression in previous update, addressed by avoiding giving
an stderr to kwallet


Patch Instructions:

To install this openSUSE Recommended Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2018-426=1



Package List:

- openSUSE Leap 42.3 (i586 x86_64):

pam_kwallet-5.7.1-4.6.1
pam_kwallet-debuginfo-5.7.1-4.6.1
pam_kwallet-debugsource-5.7.1-4.6.1


References:

https://bugzilla.suse.com/1092047


< Previous Next >
This Thread
  • No further messages